AutoCAD Architecture Customization
Welcome to Autodesk’s AutoCAD Architecture Customization Forums. Share your knowledge, ask questions, and explore popular AutoCAD Architecture Customization topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Elevation Offset

0 REPLIES 0
Reply
Message 1 of 1
Anonymous
389 Views, 0 Replies

Elevation Offset

I have wrote a few simple lisp routines for locking/unlocking the z-elevation as well as setting a predefined value as follows:


(DEFUN C:zr()
 (command "osnapz" "0")
   (princ)
  );end

(DEFUN C:z0()
 (command "elevation" "0" "osnapz" "1")
   (princ)
  );end

(DEFUN C:z8()
 (command "elevation" "8'1" "osnapz" "1")
   (princ)
  );end

 

I was hoping someone could write a lisp routine that allows for a z-value based on a selection point.

 

Any help is greatly appreciated!

0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report

”Boost